{
	"name": "ScoreSpot Container",
	"dockerComposeFile": "../docker-compose.yml",
	"service": "web",
	"workspaceFolder": "/home/node/app",
	"extensions": [],
	"forwardPorts": [3000],
	"postCreateCommand": "npm install"
}